Bug 836271 - [abrt] gconf-editor-3.0.1-2.fc17: g_str_hash: Process /usr/bin/gconf-editor was killed by signal 11 (SIGSEGV)
[abrt] gconf-editor-3.0.1-2.fc17: g_str_hash: Process /usr/bin/gconf-editor w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:a916fe6c7990f68bef1ac3c1157...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 10:26 EDT by Volodymyr M. Lisivka
Modified: 2013-08-01 06:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:16:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.06 KB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details
File: backtrace (27.57 KB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details
File: smolt_data (3.42 KB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details
File: coredump (3.61 MB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details
File: maps (21.13 KB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details
File: dso_list (6.84 KB, text/plain)
2012-06-28 10:26 EDT, Volodymyr M. Lisivka
no flags Details

  None (edit)
Description Volodymyr M. Lisivka 2012-06-28 10:26:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gconf-editor
comment:        Doubleclicked by mouse left button.
crash_function: g_str_hash
executable:     /usr/bin/gconf-editor
gconf_subtree:   bookmarks = []
kernel:         3.4.0-1.fc17.i686.PAE
pid:            7663
pwd:            /home/vlisivka
time:           чт, 28-чер-2012 17:10:01 +0300
uid:            1000
username:       vlisivka
xsession_errors: (gconf-editor:7663): GConf-CRITICAL **: gconf_client_key_is_writable: assertion `key != NULL' failed

backtrace:      Text file, 28227 bytes
dso_list:       Text file, 7009 bytes
event_log:      Text file, 16442 bytes
maps:           Text file, 21640 bytes
smolt_data:     Binary file, 3497 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:d1bdb516de3c5a33a81db08f0b90f2a088f70f34
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:fdee2102114906bdbb7e74ee8aacdef49a828901
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:073a6e8be3691c9090d7e8063df1b719658a25a2
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:8eab6b19b1f12ddebfa444edd86b0778b068bcd1
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vlisivka/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x3704a g_str_hash libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36569 g_hash_table_lookup libglib-2.0.so.0 -
:e83481ca8fd1dee992fb4262849c2354e0b45e3f 0x16f93 - libgconf-2.so.4 -
:e83481ca8fd1dee992fb4262849c2354e0b45e3f 0x18300 - libgconf-2.so.4 -
:e83481ca8fd1dee992fb4262849c2354e0b45e3f 0x19d1c gconf_client_get_entry libgconf-2.so.4 -
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3 0x138c2 - [exe] -
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3 0xbcb6 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2b4be1 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfbba g_cclosure_marshal_VOID__BOXED libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x28e7e2 gtk_tree_model_row_deleted libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x29862a - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xfbba g_cclosure_marshal_VOID__BOXED libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x28e7e2 gtk_tree_model_row_deleted libgtk-3.so.0 -
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3 0x11fda - [exe] -
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3 0xc47d - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x29ad97 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2b186f - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2b5e9d - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1846cc - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186850 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:fe3ca91e44a40b5da6a2b9eb0fceb6869b20d6b3 0x7415 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=apollo.vlisivka.pp.ua
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/vlisivka/keyring-ehwun3
:IMSETTINGS_MODULE=none
:USER=vlisivka
:USERNAME=vlisivka
:MAIL=/var/spool/mail/vlisivka
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vlisivka/.local/bin:/home/vlisivka/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vlisivka
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=856
:LANG=uk_UA.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vlisivka
:SHLVL=1
:LOGNAME=vlisivka
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2ObsRIn6VF,guid=0f2a64e897238b12f78c30200000008e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vlisivka
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vlisivka-0BBuns/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/858,unix/unix:/tmp/.ICE-unix/858
:SSH_AUTH_SOCK=/run/user/vlisivka/keyring-ehwun3/ssh
:GPG_AGENT_INFO=/run/user/vlisivka/keyring-ehwun3/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11875                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11875                11875                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/vlisivka/.xsession-errors
:2:/home/vlisivka/.xsession-errors
:3:socket:[70615]
:4:anon_inode:[eventfd]
:5:socket:[70620]
:6:socket:[70622]

var_log_messages:
:Jun 28 17:10:01 apollo kernel: [10871.958053] gconf-editor[7663]: segfault at 0 ip 4cfb104a sp bf924e68 error 4 in libglib-2.0.so.0.3200.3[4cf7a000+126000]
:Jun 28 17:10:02 apollo abrt[7664]: Saved core dump of pid 7663 (/usr/bin/gconf-editor) to /var/spool/abrt/ccpp-2012-06-28-17:10:01-7663 (3784704 bytes)
Comment 1 Volodymyr M. Lisivka 2012-06-28 10:26:04 EDT
Created attachment 595033 [details]
File: event_log
Comment 2 Volodymyr M. Lisivka 2012-06-28 10:26:07 EDT
Created attachment 595034 [details]
File: backtrace
Comment 3 Volodymyr M. Lisivka 2012-06-28 10:26:09 EDT
Created attachment 595035 [details]
File: smolt_data
Comment 4 Volodymyr M. Lisivka 2012-06-28 10:26:41 EDT
Created attachment 595036 [details]
File: coredump
Comment 5 Volodymyr M. Lisivka 2012-06-28 10:26:44 EDT
Created attachment 595037 [details]
File: maps
Comment 6 Volodymyr M. Lisivka 2012-06-28 10:26:47 EDT
Created attachment 595038 [details]
File: dso_list
Comment 7 Fedora End Of Life 2013-07-03 23:08:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 06:16:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.